# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-pa
pkgbase = plasma-pa
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Plasma applet for audio volume management using PulseAudio
url = https://kde.org/plasma-desktop/
builddate = 1734133715
packager = Tuxcore <dev@tuxcore.org>
size = 1325225
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glib2
depend = glibc
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = kdeclarative
depend = kglobalaccel
depend = ki18n
depend = kirigami
depend = kitemmodels
depend = kstatusnotifieritem
depend = ksvg
depend = libcanberra
depend = libplasma
depend = libpulse
depend = plasma-workspace
depend = pulse-native-provider
depend = pulseaudio-qt
depend = qt6-base
depend = qt6-declarative
makedepend = extra-cmake-modules
makedepend = kdoctools
